.elementor-5002 .elementor-element.elementor-element-45b2cc4 > .elementor-container {
    min-height: 300px;
}

.elementor-5002 .elementor-element.elementor-element-45b2cc4:not(.elementor-motion-effects-element-type-background), .elementor-5002 .elementor-element.elementor-element-45b2cc4 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/shuttersto-07040584942670a.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-5002 .elementor-element.elementor-element-45b2cc4 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-45b2cc4 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-b84fefe > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-5002 .elementor-element.elementor-element-27a1bde:not(.elementor-motion-effects-element-type-background), .elementor-5002 .elementor-element.elementor-element-27a1bde > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5002 .elementor-element.elementor-element-27a1bde {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5002 .elementor-element.elementor-element-27a1bde > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-4c30a32 {
    text-align: center;
}

.elementor-5002 .elementor-element.elementor-element-4c30a32 .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-5002 .elementor-element.elementor-element-4c30a32 > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-5002 .elementor-element.elementor-element-8b60247 {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-5002 .elementor-element.elementor-element-8b60247 .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-5002 .elementor-element.elementor-element-8b60247 .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-5002 .elementor-element.elementor-element-8b60247.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-5002 .elementor-element.elementor-element-8b60247.elementor-view-framed .elementor-icon, .elementor-5002 .elementor-element.elementor-element-8b60247.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-5002 .elementor-element.elementor-element-8b60247.elementor-view-framed .elementor-icon, .elementor-5002 .elementor-element.elementor-element-8b60247.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-5002 .elementor-element.elementor-element-8b60247 .elementor-icon i, .elementor-5002 .elementor-element.elementor-element-8b60247 .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-5002 .elementor-element.elementor-element-ae85872:not(.elementor-motion-effects-element-type-background), .elementor-5002 .elementor-element.elementor-element-ae85872 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5002 .elementor-element.elementor-element-ae85872 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-ae85872 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-fe8d33c .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-5002 .elementor-element.elementor-element-167682b {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5002 .elementor-element.elementor-element-b3773ab {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5002 .elementor-element.elementor-element-75f84fa {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5002 .elementor-element.elementor-element-c1ad560 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5002 .elementor-element.elementor-element-f713b46:not(.elementor-motion-effects-element-type-background), .elementor-5002 .elementor-element.elementor-element-f713b46 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5002 .elementor-element.elementor-element-f713b46 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-f713b46 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-81f64c9 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5002 .elementor-element.elementor-element-79bf85c .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5002 .elementor-element.elementor-element-79bf85c > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5002 .elementor-element.elementor-element-dc48e24:not(.elementor-motion-effects-element-type-background), .elementor-5002 .elementor-element.elementor-element-dc48e24 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5002 .elementor-element.elementor-element-dc48e24 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-dc48e24 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-574acfe .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5002 .elementor-element.elementor-element-574acfe .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5002 .elementor-element.elementor-element-574acfe .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5002 .elementor-element.elementor-element-574acfe .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5002 .elementor-element.elementor-element-574acfe .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5002 .elementor-element.elementor-element-574acfe .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5002 .elementor-element.elementor-element-574acfe .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5002 .elementor-element.elementor-element-574acfe .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5002 .elementor-element.elementor-element-574acfe {
    --e-icon-list-icon-size: 16px;
}

.elementor-5002 .elementor-element.elementor-element-ef8f812:not(.elementor-motion-effects-element-type-background), .elementor-5002 .elementor-element.elementor-element-ef8f812 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5002 .elementor-element.elementor-element-ef8f812 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-ef8f812 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-1cccd69 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5002 .elementor-element.elementor-element-03b907a .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5002 .elementor-element.elementor-element-03b907a > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5002 .elementor-element.elementor-element-b72ca8b:not(.elementor-motion-effects-element-type-background), .elementor-5002 .elementor-element.elementor-element-b72ca8b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5002 .elementor-element.elementor-element-b72ca8b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-b72ca8b > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-680e194 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5002 .elementor-element.elementor-element-680e194 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5002 .elementor-element.elementor-element-680e194 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5002 .elementor-element.elementor-element-680e194 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5002 .elementor-element.elementor-element-680e194 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5002 .elementor-element.elementor-element-680e194 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5002 .elementor-element.elementor-element-680e194 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5002 .elementor-element.elementor-element-680e194 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5002 .elementor-element.elementor-element-680e194 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5002 .elementor-element.elementor-element-b057ca6:not(.elementor-motion-effects-element-type-background), .elementor-5002 .elementor-element.elementor-element-b057ca6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5002 .elementor-element.elementor-element-b057ca6 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-b057ca6 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-67b3035 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5002 .elementor-element.elementor-element-b7cbc7b .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5002 .elementor-element.elementor-element-b7cbc7b > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5002 .elementor-element.elementor-element-9e9b764:not(.elementor-motion-effects-element-type-background), .elementor-5002 .elementor-element.elementor-element-9e9b764 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5002 .elementor-element.elementor-element-9e9b764 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-9e9b764 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-078a97f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5002 .elementor-element.elementor-element-078a97f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5002 .elementor-element.elementor-element-078a97f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5002 .elementor-element.elementor-element-078a97f .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5002 .elementor-element.elementor-element-078a97f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5002 .elementor-element.elementor-element-078a97f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5002 .elementor-element.elementor-element-078a97f .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5002 .elementor-element.elementor-element-078a97f .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5002 .elementor-element.elementor-element-078a97f {
    --e-icon-list-icon-size: 16px;
}

.elementor-5002 .elementor-element.elementor-element-216076c:not(.elementor-motion-effects-element-type-background), .elementor-5002 .elementor-element.elementor-element-216076c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-5002 .elementor-element.elementor-element-216076c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5002 .elementor-element.elementor-element-216076c > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-eb8f440 {
    text-align: center;
}

.elementor-5002 .elementor-element.elementor-element-eb8f440 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-5002 .elementor-element.elementor-element-740e52e:not(.elementor-motion-effects-element-type-background), .elementor-5002 .elementor-element.elementor-element-740e52e > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color:#bb8128;
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-5002 .elementor-element.elementor-element-740e52e > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-740e52e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-4c30252 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5002 .elementor-element.elementor-element-4c30252 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
